body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,a,button,select{
	font-family: "Lucida Grande",Helvetica,AppleGothic,'Malgun Gothic','¸¼Àº °íµñ',Arial,Verdana,sans-serif;
}


/* ·Î±×ÀÎ °ü·Ã */
.mm-list > .slide_login {
	border: none;
	margin: 0px 0px 0px 6px;
	.background-color: #fff;
	padding: 10px 10px 14px 13px;
	min-height: 130px;

    border-bottom: 1px solid #565b61;
    text-indent: -11px;
    margin-left: 20px;
}

.mm-list > .slide_login > .chname {
	padding: 17px 0;
	color: #020202;
	font-size: 15px;
    font-weight: 600;
}

.mm-list > .slide_login > p > .home_mobile {
	padding-left: 10px;
	color: #020202;
	font-size: 16px;
    font-weight: 600;
}

.login_ps {
	cursor: pointer;
	background: #14a8cd;
	border: 1px;
	padding: 1px 5px 3px 5px;
	color: #fff;
	font-size: 12px;
	font-family: "Lucida Grande", "Lucida Sans", "Trebuchet MS", verdana, sans-serif;
}

.logout_ps {
    cursor: pointer;
	background: #14a8cd;
    border-radius: 1px;
    padding: 4px 5px 3px 5px;
    border: 1px;
    color: #fff;
	font-size: 12px;
	font-family: "Lucida Grande", "Lucida Sans", "Trebuchet MS", verdana, sans-serif;
}

.info_ps {
    background: #869ab0;
    color: #e2e1e1;
}

.info_name {
	color: #999;
}

#se_login tbody > tr > td > .login_ps {
	color: #fff;
	padding: 1px 5px;
	cursor: pointer;
	border: 1px;

	height: 58px;
    width: 80px;
    border-radius: 4px 66px 66px 4px;
    margin-left: 4px;
    background: #000;
	padding-right: 10px;
}


/* ¸ÞÀÎ ¸µÅ© °ü·Ã */

a.t_link {
	color: #6c6e84;
    .text-decoration: none;
}

a.t_link:active {
	 color: #f90;
}

a.t_link:hover {
    color: #0f9;
}

a.t_link:visited {
    text-decoration: none;
}


a.t_link {
	color: #f5f5f5;
    .text-decoration: none;
}

a.latest{
    color: #f5f5f5;
}

a.latest:active {
    color: #f5f5f5;
}

a.latest:hover {
	color: #f5f5f5;
    border-bottom: 1px solid #9f0;
}

a.latest:visited {
	color: #f5f5f5;
    text-decoration: none;
}

/* ¹öÅÏ ¼öÁ¤  */

.buttonPro {
    -webkit-box-shadow: none;
    box-shadow: none;
	padding: 6px 7px;
	margin-bottom: 4px;
}

.twitterFollowButton {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.mobile_member_button {
    background: none;
    color: #020202;
    padding: 6px 12px;
    border: 1px solid #666;
	border-radius: 3px;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	line-height: 1.68;
	font-size: 13px;
}

/* Á¦·Îº¸µå È­¸é ¹èÁ¤ */
#wrapper > .section > .center > .content > div {
	margin: 0px 10px 25px 0px;
    padding-top: 0px;
}

/* Á¦·Îº¸µå °Ë»ö¾î */
.keyword {
	color:#FF001E;
	background-color:#FFF000;
}

.logo > a > h1 {
    margin-bottom: 10px;
    color: #020202;
    margin: 10px;
	font-size: 29px;
}

.logo >  h2 {
	margin-left: 45px;
    font-size: 19px;
    color: #020202;
    margin: 0;
    padding: 10px;
}

.menu_hover {
	border: 1px solid #7f8184;
    padding: 10px 5px;
    text-align: left;
	text-overflow: ellipsis;
	overflow: hidden;
}

.badge {
	min-width: 10px;
	padding: 1px 7px;
	font-size: 12px;
	font-weight: bold;
	color: #020202;
	line-height: 1;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	background-color: #777;
	border-radius: 10px; 
}

.badge-outline { 
	background-image: none;
	text-shadow: none;
	background-color: transparent;
	border: 1px solid #020202;
}
